Curious if I can use this 3DS...

Discussion in '3DS - Flashcards & Custom Firmwares' started by Pyrofyr, Jul 6, 2014.

  1. Pyrofyr
    OP

    Pyrofyr GBAtemp Maniac

    Member
    1,258
    5
    Apr 24, 2008
    United States
    Miami
    I bought a 3DS a while ago, it was only on version 4.x, but it seems someone updated it to 7.1.0-16U, I was wondering if it is possible to use my Gateway3DS with it, I had problems with it before when it was on 4.x (I'm assuming I had let my brother borrow it and he did a partial update, then a full update).

    Sorry, I'm a bit confused on what will and won't work with the Gateway, even after reading the thread.
     
  2. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,454
    591
    Dec 24, 2013
    United States
    Nope, Gateway only works on 4.1-4.5. Unless you did a nand-backup before it was partially updated you have no way to use a gateway with it.
     
  3. Pyrofyr
    OP

    Pyrofyr GBAtemp Maniac

    Member
    1,258
    5
    Apr 24, 2008
    United States
    Miami
    Okay thanks, now I won't have to waste my time with that and just try to get an older 3DS.
     
  4. starly396

    starly396 Advanced Member

    Newcomer
    67
    9
    May 12, 2010
    United States
    Berkeley, CA
    EDIT: Nevermind.